@charset "UTF-8";
/* ===================================
共通
=================================== */
.cos_inner{
  max-width: 1160px;
  margin: 70px auto 42px;
  padding: 0 20px;
}
.cos_inner ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cos_inner li{
  width: 22%;
  max-width: 250px;
  margin-bottom: 50px;
}
.cos_inner li img{
  margin-bottom: 20px;
  filter: drop-shadow(0px 4px 12px rgba(173, 149, 123, 0.05));
  border-radius: 8px;
}
.cos_ttl{
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 8px;
}
.cos_price{
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
}
.cos_price span{
  font-size: 12px;
}
.cos_txt{
  font-size: 14px;
  line-height: 1.5;
}
.cos_inner ul::before{
  content:"";
  display: block;
  width:22%;
  order:1;
}
.cos_inner ul::after{
  content:"";
  display: block;
  width:22%;
}



@media screen and (max-width: 768px) {
  .ttl_h1 {
    width: 125px;
  }
  .cos_inner{
    margin: 40px auto 40px;
  }
  .cos_inner li{
    width: 32%;
    max-width: 250px;
    margin-bottom: 50px;
  }
  .cos_ttl{
    font-size: 14px;
  }
  .cos_price{
    font-size: 12px;
  }
  .cos_txt{
    font-size: 12px;
  }
}
@media screen and (max-width: 428px) {
  .cos_inner li{
    width: 47%;
    max-width: 250px;
    margin-bottom: 50px;
  }
}
